## picplanner 0.4.0

=== debian/changelog ===
picplanner (0.4.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:12:40 +1100

picplanner (0.4.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:38:27 +0000

picplanner (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1011001)

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Thu, 15 Sep 2022 10:05:57 +0200
