=== debian/control ===
Source: picplanner
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libadwaita-1-dev,
 libgeoclue-2-dev,
 libgeocode-glib-dev (>= 3.26.3),
 libgweather-4-dev (>= 4.1.0),
 libshumate-dev,
 meson,
 pkg-config,
Standards-Version: 4.6.2
Homepage: https://gitlab.com/Zwarf/picplanner
Vcs-Browser: https://salsa.debian.org/debian/picplanner
Vcs-Git: https://salsa.debian.org/debian/picplanner.git

Package: picplanner
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Graphical application for photography planning
 Calculates and displays the positions of the Sun, Moon and Milky Way
 for any time and location on the earth.
 .
 This tool is useful for photography planning as
 it gives information on when these celestial bodies rise and set,
 as well as where in the sky they should be visible
 in terms of azimuth and elevation.
