=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%picplanner-$1$2%" \
    https://gitlab.com/Zwarf/picplanner/-/tags \
    archive/v?@ANY_VERSION@/picplanner-v?\d\S*@ARCHIVE_EXT@
