## picplanner 0.5.0

=== debian/changelog ===
picplanner (0.5.0-0.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Jeremy Bícha ]
  * New upstream release (Closes: #1089222)
  * Cherry-pick patch to fix compatibility with GTK 4.17 (Closes: #1089223)

  [ Didier 'OdyX' Raboud ]
  * Add missing d/i/map-symbolic.svg to d/copyright

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 24 Jan 2025 08:11:26 -0500
