=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: picplanner
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>
+Maintainer: Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -12,7 +11,7 @@
  libgweather-4-dev (>= 4.1.0),
  libshumate-dev,
  meson,
- pkg-config,
+ pkgconf,
 Standards-Version: 4.6.2
 Homepage: https://gitlab.com/Zwarf/picplanner
 Vcs-Browser: https://salsa.debian.org/debian/picplanner
