=== debian/tests/control ===
Test-Command: xvfb-run /usr/bin/picplanner --help
Restrictions: superficial
Depends:
 picplanner,
 xauth,
 xvfb,
