=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.com/Zwarf/@PACKAGE@/tags \
	-/archive/v[\d.]*/@PACKAGE@-v@ANY_VERSION@@ARCHIVE_EXT@
